usr/bin/cannacheck
usr/bin/cannastat
usr/bin/catdic
usr/bin/chkconc
usr/bin/cshost
usr/bin/mkromdic
usr/share/man/ja/man1/addwords*
usr/share/man/ja/man1/cannacheck*
usr/share/man/ja/man1/cannastat*
usr/share/man/ja/man1/catdic*
usr/share/man/ja/man1/cpdic*
usr/share/man/ja/man1/cshost*
usr/share/man/ja/man1/delwords*
usr/share/man/ja/man1/lsdic*
usr/share/man/ja/man1/mkdic*
usr/share/man/ja/man1/mkromdic*
usr/share/man/ja/man1/mvdic*
usr/share/man/ja/man1/rmdic*
usr/share/man/man1/addwords*
usr/share/man/man1/cannacheck*
usr/share/man/man1/cannastat*
usr/share/man/man1/catdic*
usr/share/man/man1/cpdic*
usr/share/man/man1/cshost*
usr/share/man/man1/delwords*
usr/share/man/man1/lsdic*
usr/share/man/man1/mkdic*
usr/share/man/man1/mkromdic*
usr/share/man/man1/mvdic*
usr/share/man/man1/rmdic*
